<div class="card">
  <div class="card-header">
    Product detail: {{selectedProduct.productId}} : {{selectedProduct.productName}}
  </div>
  <div class="card-body" id="flexbody">
  <div class="col-sm">
    <p class="card-text">name : {{selectedProduct.productName}}</p>
    <p class="card-text">code : {{selectedProduct.productCode}}</p>
    <p class="card-text">Description : {{selectedProduct.description}}</p>
    <p class="card-text">Price : {{selectedProduct.price}}</p>
    <p class="card-text">Stars : </p>
    <app-star-rating [rating]='selectedProduct.starRating' [itemId]='selectedProduct.productId'></app-star-rating>
  </div>
  <div class="col-sm" class="childRight">
    <img src="https://picsum.photos/100/100">
  </div>

  </div>

  <div class="card-footer bg-transparent border">
    <div id="flexfooter">

      <div class="col-sm">
        <button (click)='onBack()'>Back</button>
      </div>
      <div class="col-sm" class="childRight">
          <button (click)='goPrevious()'>&#8592;</button>
          <button (click)='goNext()'>&#8594;</button>
      </div>

    </div>

  </div>

</div>